XChat-WDK‎ > ‎


If you wonder why you would use XChat-WDK, see the Comparison. You may also want to have a look at the Changelog.

XChat-WDK 1499-2 (x86)
XChat-WDK 1499-2 (x64)
Spelling Dictionaries r1


  • The installers contain everything you need to use XChat-WDK.
  • You don't need the spelling dictionaries if you don't need spelling.
  • You don't need to reinstall the spelling dictionaries when you upgrade XChat-WDK.

Terms  |  Report Abuse  |  Powered by Google Sites